using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AIWhoisScript : MonoBehaviour
{
    public Dictionary<int, bool> isAI; // 0 is white, 1 is black
    static AIWhoisScript dis;
    public void Awake()
    {
        if (dis != null && dis != this) { Destroy(gameObject); }
        dis = this;
        DontDestroyOnLoad(gameObject);
        isAI = new Dictionary<int, bool>();
    }
}
